/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_om extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_AM = "Armeeniyaa";
        final Object[][] data = new Object[][] {
            { "001", "addunyaa" },
            { "002", "Afrikaa" },
            { "003", "Ameerikaa Kaabaa" },
            { "005", "Ameerikaa Kibbaa" },
            { "009", "Oshiiniyaa" },
            { "011", "Afrikaa Dhihaa" },
            { "013", "Ameerikaa Gidduugaleessaa" },
            { "014", "Afrikaa Bahaa" },
            { "015", "Afrikaa Kabaa" },
            { "017", "Afrikaa Gidduugaleessaa" },
            { "018", "Kibba Afrikaa" },
            { "019", "Ameerikaa" },
            { "021", "Ameerikaa Kaaba" },
            { "029", "Kariibiyaan" },
            { "030", "Eeshiyaa Bahaa" },
            { "034", "Eeshiyaa Kibbaa" },
            { "035", "Kibba baha Eeshiyaa" },
            { "039", "Awurooppaa Kibbaa" },
            { "053", "Awustiralashiyaa" },
            { "054", "Melaaneeshiyaa" },
            { "057", "Naannoo Maleeshiyaa" },
            { "061", "Poolineeshiyaa" },
            { "142", "Eeshiyaa" },
            { "143", "Eeshiyaa Gidduugaleessaa" },
            { "145", "Eeshiyaa Dhihaa" },
            { "150", "Awurooppaa" },
            { "151", "Awurooppaa Bahaa" },
            { "154", "Awurooppaa Kaabaa" },
            { "155", "Awurooppaa Dhihaa" },
            { "202", "Afrikaa Sahaaraan Gadii" },
            { "419", "Laatin Ameerikaa" },
            { "AC", "Odola Asenshiin" },
            { "AD", "Andooraa" },
            { "AE", "Yuunaatid Arab Emereet" },
            { "AF", "Afgaanistaan" },
            { "AG", "Antiiguyaa fi Barbuudaa" },
            { "AI", "Anguyilaa" },
            { "AL", "Albaaniyaa" },
            { "AM", metaValue_AM },
            { "AO", "Angoolaa" },
            { "AQ", "Antaarkitikaa" },
            { "AR", "Arjentiinaa" },
            { "AS", "Saamowa Ameerikaa" },
            { "AT", "Awustiriyaa" },
            { "AU", "Awustiraaliyaa" },
            { "AW", "Arubaa" },
            { "AX", "Odoloota Alaand" },
            { "AZ", "Azerbaajiyaan" },
            { "BA", "Bosiiniyaa fi Herzoogovinaa" },
            { "BB", "Barbaaros" },
            { "BD", "Banglaadish" },
            { "BE", "Beeljiyeem" },
            { "BF", "Burkiinaa Faasoo" },
            { "BG", "Bulgaariyaa" },
            { "BH", "Baahireen" },
            { "BI", "Burundii" },
            { "BJ", "Beenii" },
            { "BL", "St. Barzeleemii" },
            { "BM", "Beermudaa" },
            { "BN", "Biruniyee" },
            { "BO", "Boliiviyaa" },
            { "BQ", "Neezerlaandota Kariibaan" },
            { "BR", "Biraazil" },
            { "BS", "Bahaamas" },
            { "BT", "Bihuutan" },
            { "BV", "Odola Bowuvet" },
            { "BW", "Botosowaanaa" },
            { "BY", "Beelaarus" },
            { "BZ", "Belize" },
            { "CA", "Kanaadaa" },
            { "CC", "Odoloota Kokos (Keeliing)" },
            { "CD", "Koongoo - Kinshaasaa" },
            { "CF", "Rippaablika Afrikaa Gidduugaleessaa" },
            { "CG", "Koongoo - Biraazaavil" },
            { "CH", "Siwizerlaand" },
            { "CI", "Koti divoor" },
            { "CK", "Odoloota Kuuk" },
            { "CL", "Chiilii" },
            { "CM", "Kaameruun" },
            { "CN", "Chaayinaa" },
            { "CO", "Kolombiyaa" },
            { "CP", "Odola Kilippertoo" },
            { "CR", "Kostaa Rikaa" },
            { "CU", "Kuubaa" },
            { "CV", "Keeppi Vaardee" },
            { "CW", "Kurakowaa" },
            { "CX", "Odola Kirismaas" },
            { "CY", "Qoophiroos" },
            { "CZ", "Cheechiya" },
            { "DE", "Jarmanii" },
            { "DG", "Diyeegoo Gaarshiyaa" },
            { "DJ", "Jibuutii" },
            { "DK", "Deenmaark" },
            { "DM", "Dominiikaa" },
            { "DO", "Dominikaa Rippaabilik" },
            { "DZ", "Aljeeriyaa" },
            { "EA", "Kewuta fi Mililaa" },
            { "EC", "Ekuwaador" },
            { "EE", "Istooniyaa" },
            { "EG", "Missir" },
            { "EH", "Sahaaraa Dhihaa" },
            { "ER", "Eertiraa" },
            { "ES", "Ispeen" },
            { "ET", "Itoophiyaa" },
            { "EU", "Gamtaa Awurooppaa" },
            { "EZ", "Zooniiyuuroo" },
            { "FI", "Fiinlaand" },
            { "FJ", "Fiijii" },
            { "FK", "Odoloota Faalklaand" },
            { "FM", "Maayikirooneeshiyaa" },
            { "FO", "Odoloota Fafo\u2019ee" },
            { "FR", "Faransaay" },
            { "GA", "Gaaboon" },
            { "GB", "United Kingdom" },
            { "GD", "Girinaada" },
            { "GE", "Joorjiyaa" },
            { "GF", "Faransaay Guyiinaa" },
            { "GG", "Guwernisey" },
            { "GH", "Gaanaa" },
            { "GI", "Gibraaltar" },
            { "GL", "Giriinlaand" },
            { "GM", "Gaambiyaa" },
            { "GN", "Giinii" },
            { "GP", "Gowadelowape" },
            { "GQ", "Ikkuwaatooriyaal Giinii" },
            { "GR", "Giriik" },
            { "GS", "Joorjikaa Kibba fi Odoloota Saanduwiich Kibbaa" },
            { "GT", "Guwaatimaalaa" },
            { "GU", "Guwama" },
            { "GW", "Giinii-Bisaawoo" },
            { "GY", "Guyaanaa" },
            { "HK", "Hoong Koong SAR Chaayinaa" },
            { "HM", "Odoloota Herdii fi MaakDoonaald" },
            { "HN", "Hondurus" },
            { "HR", "Kirooshiyaa" },
            { "HT", "Haayitii" },
            { "HU", "Hangaarii" },
            { "IC", "Odoloota Kanaarii" },
            { "ID", "Indooneeshiyaa" },
            { "IE", "Ayeerlaand" },
            { "IL", "Israa\u2019eel" },
            { "IM", "Islee oof Maan" },
            { "IN", "Hindii" },
            { "IO", "Daangaa Galaana Hindii Biritish" },
            { "IQ", "Iraaq" },
            { "IR", "Iraan" },
            { "IS", "Ayeslaand" },
            { "IT", "Xaaliyaan" },
            { "JE", "Jeersii" },
            { "JM", "Jamaayikaa" },
            { "JO", "Jirdaan" },
            { "JP", "Jaappaan" },
            { "KE", "Keeniyaa" },
            { "KG", "Kiyirigiyizistan" },
            { "KH", "Kamboodiyaa" },
            { "KI", "Kiribaatii" },
            { "KM", "Komoroos" },
            { "KN", "St. Kiitis fi Neevis" },
            { "KP", "Kooriyaa Kaaba" },
            { "KR", "Kooriyaa Kibbaa" },
            { "KW", "Kuweet" },
            { "KY", "Odoloota Saaymaan" },
            { "KZ", "Kazakistaan" },
            { "LA", "Laa\u2019oos" },
            { "LB", "Libaanoon" },
            { "LC", "St. Suusiyaa" },
            { "LI", "Lichistensteyin" },
            { "LK", "Siri Laankaa" },
            { "LR", "Laayibeeriyaa" },
            { "LS", "Leseettoo" },
            { "LT", "Lutaaniyaa" },
            { "LU", "Luksembarg" },
            { "LV", "Lativiyaa" },
            { "LY", "Liibiyaa" },
            { "MA", "Morookoo" },
            { "MC", "Moonaakoo" },
            { "MD", "Moldoovaa" },
            { "ME", "Montenegiroo" },
            { "MF", "St. Martiin" },
            { "MG", "Madagaaskaar" },
            { "MH", "Odoloota Maarshaal" },
            { "MK", "Maqdooniyaa Kaabaa" },
            { "ML", "Maalii" },
            { "MM", "Maayinaamar (Burma)" },
            { "MN", "Mongoliyaa" },
            { "MO", "Maka\u2019oo SAR Chaayinaa" },
            { "MP", "Odola Maariyaanaa Kaabaa" },
            { "MQ", "Martinikuwee" },
            { "MR", "Mawuritaaniyaa" },
            { "MS", "Montiseerat" },
            { "MT", "Maaltaa" },
            { "MU", "Moorishiyees" },
            { "MV", "Maaldiivs" },
            { "MW", "Maalaawwii" },
            { "MX", "Meeksiikoo" },
            { "MY", "Maleeshiyaa" },
            { "MZ", "Moozaambik" },
            { "NA", "Namiibiyaa" },
            { "NC", "Neewu Kaaleedoniyaa" },
            { "NE", "Niijer" },
            { "NF", "Odola Noorfoolk" },
            { "NG", "Naayijeeriyaa" },
            { "NI", "Nikaraguwaa" },
            { "NL", "Neezerlaand" },
            { "NO", "Noorwey" },
            { "NP", "Neeppal" },
            { "NR", "Naawuruu" },
            { "NU", "Niwu\u2019e" },
            { "NZ", "Neewu Zilaand" },
            { "OM", "Omaan" },
            { "PA", "Paanamaa" },
            { "PE", "Peeruu" },
            { "PF", "Polineeshiyaa Faransaay" },
            { "PG", "Papuwa Neawu Giinii" },
            { "PH", "Filippiins" },
            { "PK", "Paakistaan" },
            { "PL", "Poolaand" },
            { "PM", "Ql. Piyeeree fi Mikuyelon" },
            { "PN", "Odoloota Pitikaayirin" },
            { "PR", "Poortaar Riikoo" },
            { "PS", "Daangaawwan Paalestaayin" },
            { "PT", "Poorchugaal" },
            { "PW", "Palaawu" },
            { "PY", "Paaraguwaay" },
            { "QA", "Kuwaatar" },
            { "QO", "Ooshiiniyaa Alaa" },
            { "RE", "Riyuuniyeen" },
            { "RO", "Roomaaniyaa" },
            { "RS", "Serbiyaa" },
            { "RU", "Raashiyaa" },
            { "RW", "Ruwwandaa" },
            { "SA", "Saawud Arabiyaa" },
            { "SB", "Odoloota Solomoon" },
            { "SC", "Siisheels" },
            { "SD", "Sudaan" },
            { "SE", "Siwiidin" },
            { "SG", "Singaapoor" },
            { "SH", "St. Helenaa" },
            { "SI", "Islooveeniyaa" },
            { "SJ", "Isvaalbaard fi Jan Mayeen" },
            { "SK", "Isloovaakiyaa" },
            { "SL", "Seeraaliyoon" },
            { "SM", "Saan Mariinoo" },
            { "SN", "Senegaal" },
            { "SO", "Somaaliyaa" },
            { "SR", "Suriname" },
            { "SS", "Sudaan Kibbaa" },
            { "ST", "Sa\u2019oo Toomee fi Prinsippee" },
            { "SV", "El Salvaadoor" },
            { "SX", "Siint Maarteen" },
            { "SY", "Sooriyaa" },
            { "SZ", "Iswaatinii" },
            { "TA", "Tiristaan da Kanhaa" },
            { "TC", "Turkis fi Odoloota Kaayikos" },
            { "TD", "Chaad" },
            { "TF", "Daangaawwan Kibbaa Faransaay" },
            { "TG", "Toogoo" },
            { "TH", "Taayilaand" },
            { "TJ", "Tajikistaan" },
            { "TK", "Tokelau" },
            { "TL", "Tiimoor-Leestee" },
            { "TM", "Turkimenistaan" },
            { "TN", "Tuniiziyaa" },
            { "TO", "Tonga" },
            { "TR", "Tarkiye" },
            { "TT", "Tirinidan fi Tobaagoo" },
            { "TV", "Tuvalu" },
            { "TW", "Taayiwwan" },
            { "TZ", "Taanzaaniyaa" },
            { "UA", "Yuukireen" },
            { "UG", "Ugaandaa" },
            { "UM", "U.S. Odoloota Alaa" },
            { "UN", "Mootummoota Gamtooman" },
            { "US", "Yiinaayitid Isteet" },
            { "UY", "Yuraagaay" },
            { "UZ", "Uzbeekistaan" },
            { "VA", "Vaatikaan Siitii" },
            { "VC", "St. Vinseet fi Gireenadines" },
            { "VE", "Veenzuweelaa" },
            { "VG", "Odoloota Varjiin Biritish" },
            { "VI", "U.S. Odoloota Varjiin" },
            { "VN", "Veetinaam" },
            { "VU", "Vanuwaatu" },
            { "WF", "Waalis fi Futtuuna" },
            { "WS", "Saamowa" },
            { "XA", "Loqoda Sobaa" },
            { "XB", "Biidii Sobaa" },
            { "XK", "Kosoovoo" },
            { "YE", "Yemen" },
            { "YT", "Maayootee" },
            { "ZA", "Afrikaa Kibbaa" },
            { "ZM", "Zaambiyaa" },
            { "ZW", "Zimbaabuwee" },
            { "ZZ", "Naannoo Hin Beekamne" },
            { "af", "Afrikoota" },
            { "am", "Afaan Amaaraa" },
            { "ar", "Arabiffaa" },
            { "as", "Assamese" },
            { "az", "Afaan Azerbaijani" },
            { "be", "Afaan Belarusia" },
            { "bg", "Afaan Bulgariya" },
            { "bn", "Afaan Baangladeshi" },
            { "br", "Bireetoon" },
            { "bs", "Afaan Bosniyaa" },
            { "ca", "Afaan Katalaa" },
            { "cs", "Afaan Czech" },
            { "cv", "Chuvash" },
            { "cy", "Welishiffaa" },
            { "da", "Afaan Deenmaark" },
            { "de", "Afaan Jarmanii" },
            { "el", "Afaan Giriiki" },
            { "en", "Afaan Ingilizii" },
            { "eo", "Afaan Esperantoo" },
            { "es", "Afaan Ispeen" },
            { "et", "Afaan Istooniya" },
            { "eu", "Afaan Baskuu" },
            { "fa", "Afaan Persia" },
            { "ff", "Fula" },
            { "fi", "Afaan Fiilaandi" },
            { "fo", "Afaan Faroese" },
            { "fr", "Afaan Faransaayii" },
            { "fy", "Afaan Firisiyaani" },
            { "ga", "Afaan Ayirishii" },
            { "gd", "Scots Gaelic" },
            { "gl", "Afaan Galishii" },
            { "gn", "Afaan Guarani" },
            { "gu", "Afaan Gujarati" },
            { "ha", "Hawusaa" },
            { "he", "Afaan Hebrew" },
            { "hi", "Afaan Hindii" },
            { "hr", "Afaan Croatian" },
            { "hu", "Afaan Hangaari" },
            { "hy", metaValue_AM },
            { "ia", "Interlingua" },
            { "id", "Afaan Indoneziya" },
            { "is", "Ayiislandiffaa" },
            { "it", "Afaan Xaaliyaani" },
            { "ja", "Afaan Japanii" },
            { "jv", "Afaan Java" },
            { "ka", "Afaan Georgian" },
            { "kn", "Afaan Kannada" },
            { "ko", "Afaan Korea" },
            { "la", "Afaan Laatini" },
            { "lt", "Afaan Liituniyaa" },
            { "lv", "Afaan Lativiyaa" },
            { "mk", "Afaan Macedooniyaa" },
            { "ml", "Malayaalamiffaa" },
            { "mr", "Afaan Maratii" },
            { "ms", "Malaayiffaa" },
            { "mt", "Afaan Maltesii" },
            { "my", "Burmeesee" },
            { "ne", "Afaan Nepalii" },
            { "nl", "Afaan Dachii" },
            { "nn", "Afaan Norwegian" },
            { "no", "Afaan Norweyii" },
            { "oc", "Afaan Occit" },
            { "om", "Oromoo" },
            { "pa", "Afaan Punjabii" },
            { "pl", "Afaan Polandii" },
            { "pt", "Afaan Porchugaal" },
            { "ro", "Afaan Romaniyaa" },
            { "ru", "Afaan Rushiyaa" },
            { "si", "Afaan Sinhalese" },
            { "sk", "Afaan Slovak" },
            { "sl", "Afaan Islovaniyaa" },
            { "sq", "Afaan Albaniyaa" },
            { "sr", "Afaan Serbiya" },
            { "su", "Afaan Sudaanii" },
            { "sv", "Afaan Suwidiin" },
            { "sw", "Suwahilii" },
            { "ta", "Afaan Tamilii" },
            { "te", "Afaan Telugu" },
            { "th", "Afaan Tayii" },
            { "ti", "Afaan Tigiree" },
            { "tk", "Lammii Turkii" },
            { "tr", "Afaan Turkii" },
            { "uk", "Afaan Ukreenii" },
            { "ur", "Afaan Urdu" },
            { "uz", "Afaan Uzbek" },
            { "vi", "Afaan Veetinam" },
            { "xh", "Afaan Xhosa" },
            { "zh", "Chinese" },
            { "zu", "Afaan Zuulu" },
            { "ast", "Astuuriyaan" },
            { "bgc", "Haryanvi" },
            { "bho", "Bihoojpuurii" },
            { "blo", "Anii" },
            { "brx", "Bodo" },
            { "ceb", "Kubuwanoo" },
            { "chr", "Cherokee" },
            { "doi", "Dogri" },
            { "fil", "Afaan Filippinii" },
            { "tlh", "Afaan Kilingon" },
            { "und", "Afaan hin beekamne" },
            { "yue", "Kantonoosee" },
            { "Arab", "Arabiffa" },
            { "Cyrl", "Saayiriilik" },
            { "Hans", "Salphifame" },
            { "Hant", "Kan Durii" },
            { "Jpan", "Afaan Jaappaan" },
            { "Kore", "Afaan Kooriyaa" },
            { "Latn", "Laatinii" },
            { "Zxxx", "Kan Hin Barreeffamne" },
            { "Zzzz", "Barreeffama Hin Beekamne" },
            { "de_AT", "Jarmanii Awustiriyaa" },
            { "de_CH", "Jarmanii Siwiiz Haay" },
            { "en_AU", "Ingiliffa Awustiraaliyaa" },
            { "en_CA", "Ingiliffa Kanaadaa" },
            { "en_GB", "Ingliffa Biritishii" },
            { "en_US", "Ingliffa Ameekiraa" },
            { "es_ES", "Ispaanishii Awurooppaa" },
            { "es_MX", "Ispaanishii Meeksiikoo" },
            { "nl_BE", "Flemish" },
            { "pt_BR", "Afaan Portugali (Braazil)" },
            { "pt_PT", "Afaan Protuguese" },
            { "ar_001", "Arabiffa Istaandaardii Ammayyaa" },
            { "es_419", "Laatinii Ispaanishii Ameerikaa" },
            { "hi_Latn", "Hindii (Laatiin)" },
            { "zh_Hans", "Chinese Salphifame" },
            { "zh_Hant", "Chinese Durii" },
            { "type.nu.latn", "Dijiitiiwwan Warra Dhihaa" },
            { "type.ca.iso8601", "Dhaba Baraa ISO-8601" },
            { "type.ca.ethiopic", "Dhaha Baraa Itoophiyaa" },
            { "type.co.standard", "Ajaja Calallii Istaandaardii" },
            { "type.ca.gregorian", "Dhaha Baraa Gorgooriyaa" },
        };
        return data;
    }
}
